@charset "UTF-8";
	/* ***************
 サブページレイアウト
**************** */


/* 市長カレンダーの土日祝日の色付け */
#shicho .sat {
	background-color: #EFF9FF;
}
#shicho .sun {
	background-color: #FFF8F8;
}
h2.calendarMod .L {
	float: left;
	width: 538px;
	display: block;
}
h2.calendarMod .R {
	float: right;
	width: 142px;
	display: block;
}
h2.calendarMod {
	font-size: 120%;
	margin-top: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #F29F2F;
	border-left-color: #CCCCCC;
	padding: 1px;
}
h2.calendarMod .col {
	background-color: #F5F1D2;
	background-image: url(../img_sub/h2_head_com_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	display: block;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	width: 680px;
	overflow: hidden;
	display: block;
}
.fileCom {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}
.fileCom .pdf {
	background-image: url("../img_sub/file_com_pdf.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-top: 5px;
}
.fileCom .word {
	background-image: url("../img_sub/file_com_word.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-top: 5px;
}
.fileCom .excel {
	background-image: url("../img_sub/file_com_excel.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-top: 5px;
}
.fileCom .power {
	background-image: url("../img_sub/file_com_power.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-top: 5px;
}
.fileCom .audio {
	background-image: url("../img_sub/file_com_audio.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-top: 5px;
}
.fileCom .txt {
	background-image: url("../img_sub/file_com_txt.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-top: 5px;
}
.fileCom .zip {
	background-image: url("../img_sub/file_com_zip.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-top: 5px;
}
.fileCom .csv {
	background-image: url("../img_sub/file_com_csv.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-top: 5px;
}
.fileCom .edit {
	background-image: url("../img_sub/file_com_edit.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-top: 5px;
}
.linkCom {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}
.linkCom .icon_ {
	background-image: url("../img_sub/link_com_icon_naibu.gif");
	background-position: 15px 8px;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-top: 5px;
}
.linkCom .icon2_ {
	background-image: url("../img_sub/link_com_icon_gaibu.gif");
	background-position: 15px 8px;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-top: 5px;
}
.linkCom span.icon3_ a {
	background-image: url("../img_sub/link_com_mail.gif");
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-bottom: 5px;
	padding-left: 40px;
	padding-top: 5px;
}
.imgCom {
	margin-top: 10px;
}
.mapCom {
	margin-top: 10px;
}
.colMod {
	margin-top: 20px;
	overflow: hidden;
	width: 700px;
}
.colMod .L {
	float: left;
}
.colMod .R {
	float: left;
	margin-left: 10px;
}
.imgTxtMod {
	margin-top: 20px;
	overflow: hidden;
	width: 700px;
}
.imgTxtMod .L {
	bottom: auto;
	float: left;
	padding-bottom: 10px;
	padding-right: 10px;
	position: relative;
	top: auto;
}
.imgTxtMod .R {
	bottom: auto;
	float: right;
	padding-bottom: 10px;
	padding-left: 10px;
	position: relative;
	top: auto;
}
#pdfDownload {
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding: 10px;
	width: 680px;
}
#pdfDownload img {
	display: inline;
	float: left;
	margin-right: 10px;
}
.toiawaseMod {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 700px;
}
.toiawaseMod .title {
	height: 32px;
}
.toiawaseMod .in {
	border: 1px solid #CCCCCC;
	border-top-style: none;
	padding-bottom: 10px;
	padding-top: 1px;
	padding-left: 10px;
	padding-right: 10px;
}
.newsMod .title {
	font-size: 120%;
	padding: 5px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #999;
	margin-top: 20px;
}
.level1Row1Mod li {
	margin-top: 10px;
	background-image: url(../img_sub/level1row1_mod_page.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 10px;
}
.level1Row1Mod .item {
	display: block;
}
.level1Row1Mod li.page {
	background-image: url(../img_sub/level1row1_mod_page.gif);
}
.level1Row1Mod li.dir {
	background-image: url(../img_sub/level1row1_mod_dir.gif);
}
.level1Row2Mod {
	width: 685px;
}
.level1Row2Mod li {
	margin-top: 10px;
	background-image: url(../img_sub/level1row1_mod_page.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 10px;
	float: left;
	width: 295px;
	margin-left: 15px;
	display: inline;
}
.level1Row2Mod .item {
	display: block;
}
.level1Row2Mod li.page {
	background-image: url(../img_sub/level1row1_mod_page.gif);
}
.level1Row2Mod li.dir {
	background-image: url(../img_sub/level1row1_mod_dir.gif);
}
.level2Row1Mod .list li {
	margin-top: 10px;
	background-image: url(../img_sub/level1row1_mod_page.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 10px;
	float: left;
	margin-left: 20px;
	display: inline;
	width: 300px;
}
.level2Row1Mod .item {
	display: block;
}
.level2Row1Mod li.page {
	background-image: url(../img_sub/level1row1_mod_page.gif);
}
.level2Row1Mod li.dir {
	background-image: url(../img_sub/level1row1_mod_dir.gif);
}
.level2Row1Mod .border {
border-top: 2px solid #1968AD;
margin-top: 30px;
padding-top: 10px;
}
.level2Row2Mod {
	width: 685px;
}
.level2Row2Mod .col {
	width: 685px;
	overflow: hidden;
}
.level2Row2Mod .L {
	width: 335px;
	float: left;
}
.level2Row2Mod .R {
	width: 335px;
	float: right;
}
.level2Row2Mod .list li {
	margin-top: 10px;
	background-image: url(../img_sub/level1row1_mod_page.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 10px;
	width: 295px;
}
.level2Row2Mod .item {
	display: block;
}
.level2Row2Mod li.page {
	background-image: url(../img_sub/level1row1_mod_page.gif);
}
.level2Row2Mod li.dir {
	background-image: url(../img_sub/level1row1_mod_dir.gif);
}

/* 新着一覧 */
.catMod {
	margin-top: 10px;
}
.catMod .title {
	font-size: 10px;
	height: 32px;
	line-height: 100%;
	position: relative;
	width: 700px;
}
.catMod .rss {
	position: absolute;
	right: 5px;
	top: 5px;
}
.catMod .in {
	padding-bottom: 10px;
	border: 1px solid #cccccc;
	border-top-style: none;
	padding-top: 1px;
}
.catMod .box2 {
	background-color: #eeeeee;
	display: block;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-top: 5px;
}
.catMod .list {
	padding-left: 15px;
	padding-right: 15px;
}
.catMod .list li {
	background-image: url(../img_top/common_arrow_blue.gif);
	background-position: 0 7px;
	background-repeat: no-repeat;
	margin-top: 10px;
	padding-left: 15px;
}
.catMod .box3 {
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.catMod .item {
	text-align: right;
}
.catMod .icon {
	background-image: url("../img_sub/cat_mod_rss.gif");
	background-position: left 2px;
	background-repeat: no-repeat;
	display: inline-block;
	padding-bottom: 5px;
	padding-left: 18px;
}
.anchorMod {
	border: 1px solid #D5D5D5;
	font-size: 80%;
	margin-top: 20px;
	overflow: hidden;
	padding-bottom: 9px;
	padding-left: 9px;
	padding-right: 9px;
	width: 680px;
	margin-left: auto;
	margin-right: auto;
}
.anchorMod li {
	display: inline;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	width: 330px;
}
.anchorMod li a {
	background-image: url("../img_sub/anchor_mod_arrow.gif");
	background-position: left 3px;
	background-repeat: no-repeat;
	display: inline-block;
	padding-left: 20px;
}
.linkListMod {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 700px;
}
.linkListMod li {
	margin-top: 5px;
}
.linkListMod .icon {
	background-image: url("../img_sub/linklist_mod_dir.gif");
	background-position: 2px 7px;
	background-repeat: no-repeat;
	padding-left: 35px;
}
.linkListMod .icon2 {
	background-image: url("../img_sub/linklist_mod_page.gif");
	background-position: 8px 7px;
	background-repeat: no-repeat;
	padding-left: 35px;
}
.linkListMod li a {
	display: inline-block;
	padding-bottom: 5px;
	padding-right: 15px;
	padding-top: 10px;
}
.linkListMod .item {
	display: block;
	padding-bottom: 5px;
	padding-left: 33px;
}
.linkListMod .detail {
	text-align: right;
}
.linkListMod .detail a {
	display: inline-block;
	padding: 5px;
	background-color: #eeeeee;
}
.kakukaMod {
	margin-top: 20px;
	overflow: hidden;
	width: 700px;
}
.kakukaMod .L {
	float: left;
	width: 300px;
}
.kakukaMod .R {
	float: right;
	width: 380px;
}

/* =========================
	カレンダー
========================= */
#calendar .col {
	margin-top: 10px;
	width: 700px;
}
#calendar .L {
	float: left;
	width: 317px;
}
#calendar .list2 {
	overflow: hidden;
	width: 317px;
}
#calendar .list2 li {
	float: left;
	margin-right: 5px;
}
#calendar .R {
	float: right;
	width: 383px;
}
#calendar .list3 {
	text-align: right;
}
#calendar .list3 li {
	display: inline;
}
#calendar .table {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	margin-left: 1px;
	margin-top: 10px;
	width: 699px;
}
#calendar .table td, #calendar .table th {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	padding: 5px;
}
#calendar .table .date {
	font-weight: bold;
	text-align: center;
	width: 40px;
}
#calendar .table .day {
	font-weight: bold;
	text-align: center;
	width: 40px;
}
#calendar .table tr.sun, #calendar .table th.sun, #calendar .table td.sun {
	background-color: #FFF8F8;
	color: #E02729;
}
#calendar .table tr.sat, #calendar .table th.sat, #calendar .table td.sat {
	background-color: #EFF9FF;
	color: #008CD2;
}
#calendar .table em {
	font-style: italic;
	font-weight: bold;
	padding-right: 15px;
}
#calendar .icon {
	display: inline-block;
	border: 1px solid #3F6688;
	padding: 5px;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 80%;
	background-color: #446E92;
	margin-right: 5px;
	color: #fff;
	margin-bottom: 5px;
}
#calendar .border {
	border-bottom: 1px dotted #aaa;
padding-bottom: 10px;
	margin-bottom: 10px;
}
#calendar .icon1 {
	background-color: #836A75;
	border: 1px solid #5E4D54;
}
#calendar .icon2 {
	background-color: #307A9F;
	border: 1px solid #296887;
}
#calendar .icon3 {
	background-color: #46711F;
	border: 1px solid #3C601A;
}
#calendar .icon4 {
	background-color: #965801;
	border: 1px solid #804B01;
}
#calendar .icon5 {
	background-color: #9031b7;
	border: 1px solid #7A2A9C;
}
#calendar .siminIcon {
	display: inline-block;
	border: 1px solid #295d34;
	padding: 5px;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 80%;
	background-color: #388048;
	margin-right: 5px;
	color: #fff;
}

/* 20140826 えん旅カレンダー用アイコン */
#calendar .entabiIcon{
	display: inline-block;
	border: 1px solid #3795a6;
	padding: 5px;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 80%;
	background-color: #b2dde2;
	margin-right: 5px;
	color: #102f34;
}

#calendar p {
	margin-top: 2px;
	margin-bottom: 2px;

}

/* 大カテゴリ2階層 */
.linkList2Mod {
	margin-top: 20px;
	overflow: hidden;
	width: 700px;
}
.linkList2Mod .L {
	float: left;
	width: 340px;
}
.linkList2Mod .R {
	float: right;
	width: 340px;
}
.linkList2Mod .list2 li {
	margin-top: 10px;
}
.linkList2Mod .list li {
	margin-right: 10px;
	display: inline;
}
.linkList2Mod .list li a {
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: 7px 5px;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 10px;
	display: inline-block;
}
.linkList2Mod .list li.dir a {
	background-image: url("../img_sub/level1row1_mod_dir.gif");
}
.linkList2Mod .list li.page a {
	background-image: url("../img_sub/level1row1_mod_page.gif");
}
.linkList2Mod .item {
	display: block;
	padding-bottom: 5px;
	padding-left: 33px;
}
.linkList2Mod .item2 {
	margin-top: 10px;
	text-align: right;
}
.linkList2Mod .title {
	font-size: 120%;
	padding: 5px;
	background-color: #eeeeee;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	margin-top: 20px;
}
.linkList2Mod .title2 {
	font-size: 120%;
	margin-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BDBDBD;
	padding-bottom: 3px;
	padding-left: 1px;
}
.linkList2Mod .title2Bg {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #cccccc;
	display: block;
	padding-left: 5px;
}
.linkList2Mod .all {
	text-align: right;
	margin-top: 20px;
}
.linkList2Mod .all a {
	padding: 10px;
	padding-right: 20px;
	display: inline-block;
	background-image: url(../img_sub/detailbtn_mod_arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #ECECEC;
}
.linkList2Mod .search {
	margin-top: 10px;
}
.linkList2Mod .banner {
	margin-top: 20px;
	padding: 20px;
	background-color: #cccccc;
	display: block;
}

/* =========================
	写真ギャラリー
========================= */
.thumbnailCom {
	width: 700px;
	overflow: hidden;
	margin-top: 20px;
}
.thumbnailCom .item {
	width: 223px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
}
.thumbnailCom .item dt a img {
	border: 1px solid #BBB;
	padding: 2px;
	vertical-align: top;
}
.thumbnailCom .edit-item .gallery img {
	width: 217px !important;
}

/* =========================
		イベント一覧
	========================= */
.tableMod caption {
	text-align: left;
	font-weight: bold;
}
.tableMod {
	border: 1px solid #cccccc;
	border-collapse: collapse;
	margin: 10px 0 0;
}
.tableMod td, .tableMod th {
	border: 1px solid #cccccc;
	border-collapse: collapse;
	padding: 5px 10px;
}
.tableMod th {
	background-color: #EAF7FD;
	color: #333333;
}
.tableCom {
	table-layout: fixed;
}

/* =========================
		イベント検索
	========================= */
.searchMod {
	background-image: url(../img_sub/search_mod_bg.gif);
	background-position: left top;
	background-repeat: repeat;
	border: 1px solid #DDDDDD;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	padding: 9px;
	width: 680px;
}
.searchMod .space input {
	height: 1.2em;
	width: 1.2em;
}
.searchMod .space {
	display: inline-block;
	font-size: 90%;
	padding-right: 10px;
	padding-top: 5px;
}
.searchMod .space2 label {
	font-weight: bold;
}
.searchMod .space2 {
	padding-right: 20px;
}
.searchMod .box3 {
	margin-top: 10px;
}
.searchMod .box3 dt {
	font-weight: bold;
}
.searchMod .box {
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 10px;
}
.inputCom {
	margin-top: 10px;
	text-align: center;
}
h2.eventCom {
	font-size: 120%;
	padding: 5px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #999;
	margin-top: 20px;
	overflow: hidden;
	width: 680px;
}
h2.eventCom .L {
	float: left;
	width: 525px;
}
h2.eventCom .R {
	float: right;
	width: 145px;
}
.kankobutsuMod {
	margin-top: 20px;
	overflow: hidden;
	width: 700px;
}
.kankobutsuMod .L {
	float: left;
	width: 300px;
}
.kankobutsuMod .R {
	float: right;
	width: 380px;
}
.boshuIconCom {
	display: inline-block;
	padding: 5px;
	background-color: #eeeeee;
}
.level2Row1Mod .group .groupCom {
	margin-top: 0px !important;
	font-size: 120%;
	background-color: #999999;
	color: #ffffff;
	margin-top: 20px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.level2Row1Mod .group {
	border: 1px solid #999999;
	margin-top: 20px;
}
.level2Row1Mod .group .list {
	padding-left: 9px;
	padding-right: 9px;
	width: 680px;
	overflow: hidden;
	padding-bottom: 15px;
}
.level2Row1Mod .group .list li {
	float: left;
	width: 290px;
	margin-left: 20px;
}



/* ガーデン・緑の王国用画像並び */
.colsImgMod {
	width: 700px;
	margin-top: 20px;
}
.colsImgMod li {
	float: left;
	margin-left: 20px;
	display: inline;
}
.colsImgMod .img {
	margin-top: 15px;
	display: block;
}

/* 3階層 */
.level2Row2JsMod .col {
	width: 700px;
	overflow: hidden;
}
.level2Row2JsMod .L {
	float: left;
	width: 340px;
}
.level2Row2JsMod .R {
	float: right;
	width: 340px;
}
.level2Row2JsMod .box {
	margin-top: 20px;
}
.level2Row2JsMod .title {
	border: 1px solid #D0D0D0;
	padding: 5px;
	font-size: 110%;
	background-image: url(../img_sub/level2row2js_mod_title_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #E9F7FD;
}
.level2Row2JsMod .titleBg {
	border-left-style: solid;
	border-left-width: 4px;
	border-left-color: #1168AF;
	padding-left: 8px;
	display: block;
}
.level2Row2JsMod .detail {
	text-align: right;
	margin-top: 10px;
}
.level2Row2JsMod .list li {
	margin-top: 10px;
	background-image: url(../img_sub/level1row1_mod_page.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 10px;
}
.level2Row2JsMod .item {
	display: block;
}
.level2Row2JsMod .list li.page {
	background-image: url(../img_sub/level1row1_mod_page.gif);
}
.level2Row2JsMod .list li.dir {
	background-image: url(../img_sub/level1row1_mod_dir.gif);
}
.level2Row2JsAnchorMod li {
	display: inline;
	margin-right: 5px;
}
.level2Row2JsAnchorMod li a {
	display: inline-block;
	border: 1px solid #CCCCCC;
	padding: 1px;
	margin-top: 10px;
}
.level2Row2JsAnchorMod .anchorBg {
	display: block;
	background-image: url(../img_sub/level2row2jsanchor_mod_a_bg.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
	background-color: #FDFAE9;
}
.level2Row2JsAnchorMod .anchorIcon {
	display: block;
	background-image: url(../img_sub/level2row2jsanchor_mod_a_icon.gif);
	background-position: 15px 5px;
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
}
.pagetopCom {
	margin-top: 10px;
	text-align: right;
}
.gyoseiHyokaMod {
	margin-top: 20px;
}
.gyoseiHyokaMod .list {
	background-image: url(../img_sub/gyoseihyoka_mod_tab_bg.gif);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	border-bottom-style: solid;
	border-width: 7px;
	border-color: #116FAE;
	width: 700px;
	position: relative;
	height: 33px;
}
.gyoseiHyokaMod .list li {
	position: absolute;
	top: 0px;
}
.gyoseiHyokaMod .nav1 {
	left: 0px;
}
.gyoseiHyokaMod .nav2 {
	left: 228px;
}
.gyoseiHyokaMod .list2 {
	padding-left: 15px;
	padding-right: 15px;
}
.gyoseiHyokaMod .list2 li {
	background-image: url(../img_top/common_arrow_blue.gif);
	background-position: 0 5px;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-top: 10px;
}
.gyoseiHyokaMod .in {
	border: 1px solid #CCCCCC;
}
.gyoseiHyokaMod .bg {
	border: 3px solid #EEEEEE;
	padding-bottom: 15px;
}
.gyoseiHyokaMod h2.headCom, .gyoseiHyokaMod h2.accordionCom {
	margin-left: 10px;
	margin-right: 10px;
}
.graphMod {
	margin-top: 10px;
	width: 670px;
	margin-left: auto;
	overflow:hidden;
}
.graphMod .title {
	width: 60px;
	float: left;
	display: block;
	text-align: right;
}
.graphMod .graph {
	width: 600px;
	float: right;
}
.graphMod .bar {
	height: 1.4em;
	width: 0%;
}
.graphEmptyCom {
	color: #333333;
}
.faqMod .mainTitle {
	position: relative;
	height: 135px;
	width: 718px;
	top: -40px;
	left: -9px;
}
.faqMod .keyword {
margin-top:-40px;
}
.faqMod .search {
	background-color: #F1F1F1;
	padding-top: 15px;
	padding-bottom: 15px;
}
.faqMod .searchIn {
	width: 390px;
	margin-left: auto;
	margin-right: auto;
}

.faqMod .input {
	width: 320px;
	height: 25px;
	font-size: 16px;

}
.faqMod .col {
	width: 700px;
}
.faqMod .L {
	width: 340px;
	float: left;
}
.faqMod .R {
	width: 340px;
	float: right;
}
.faqMod .title {
	margin-top: 30px;
	font-size: 10px;
	height: 40px;
}
.faqMod .list {
	padding-left: 10px;
	padding-right: 10px;
}
.faqMod .list li {
	background-image: url(../img_top/common_arrow_blue.gif);
	background-position: 0 5px;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-top: 10px;
}
.faqMod .title2 {
	background-image: url(../img_sub/faq_mod_title_icon.gif);
	background-position: 0px 4px;
	background-repeat: no-repeat;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	padding-left: 17px;
	font-size: 100%;
}
.faqMod .list2 {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
}
.faqMod .list2 li {
	display: inline;
}


.updateCom {
	text-align: right;
	margin-top: 10px;
}





.sesakuHyokaMod {
	margin-top: 20px;
}

.sesakuHyokaMod .list {
	padding-left: 15px;
	padding-right: 15px;
}
.sesakuHyokaMod .list li {
	background-image: url(../img_top/common_arrow_blue.gif);
	background-position: 0 5px;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-top: 10px;
}





.calendarMod {


	background-image: url(../img_hanipon_top/calendar_mod_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
}




.calendarMod .table {
	margin-top: 20px;
	border-collapse:collapse;
	border: 2px solid #98BD75;
	width:700px;

}
.calendarMod .table th,.calendarMod .table td {
	border-collapse:collapse;
	border: 1px solid #98BD75;
	background-color:#FFFFFF;
	padding:5px;
}
.calendarMod .table th {
	background-color:#EEF6E7;
	width:88px;

}

.calendarMod .ctrl {
	position: relative;
	top: 10px;
	z-index: 1;
}
.calendarMod .back {
	position: absolute;
	left: 2px;
	top: 0px;
	width: 30px;
}
.calendarMod .next {
	position: absolute;
	right: 2px;
	top: 0px;
	width: 30px;
}

.calendarMod .ctrl2 {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
}
.calendarMod .date {
	margin-top:-5px;
	display:inline-block;
	vertical-align:baseline;
	margin-left:10px;
	margin-right:10px;
}
.calendarMod .month {
	font-size:170%;
	vertical-align:baseline;
}

.calendarMod .sun {
	background-color:#FBE8E5 !important;
}
.calendarMod .sat {
	background-color:#ECF5F9 !important;
}
.calendarMod .naiyo {
	display:block;
	color:#5C3432;
	font-weight:bold;
}

